ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
}
.cms_heb ul.dropdown{
	float: right;
	*float: none;
	direction:rtl;
	text-align:right;
}

ul.dropdown li {
	float: left;
	/*line-height: 1.3em;*/
	vertical-align: middle;
	zoom: 1;
}
.cms_heb ul.dropdown li {
	float: right;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}

ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598 !important;
	width: 100%;
}
.cms_heb ul.dropdown ul {
	left: auto;
	right:0;
	*left: auto !important;
	*right:0 !important;
}

ul.dropdown ul li,
.cms_heb ul.dropdown ul li {
	float: none;
}

ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}
.cms_heb ul.dropdown ul ul {
	left: auto !important;
	right:99% !important;
}

ul.dropdown li:hover > ul {
	visibility: visible;
}

/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


.menu > ul {
    display: block;
    height: 106px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
	position:relative;
}
.menu > ul li {
	float:right;
}
.menu li a{position:relative;display:block;}
.menu > ul > li > a {
    color: #737373;
    display: block;
	font-family: 'nachlieli_clmlight';
    font-size: 16px;
    line-height: 20px;
    padding: 39px 19px 31px;
    text-decoration: none;
}
.menu ul > li > a > i {
    color: #BCBBBB;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    display: block;
    font-size: 12px;
    font-style: normal;
}
.menu ul > li:hover > a,
.menu ul > li.onn > a,
.menu ul > li > a.active {
	background:url(Images/arr_left_gr_hover.png) no-repeat 231px 11px #e7ebee;
}

.menu li ul{
	border:1px solid #ffffff;
	background:#e7ebee;
	right:0;
	display:none;
	visibility:visible;
	position:absolute;
	z-index:9991;
	width:958px;

}
.menu ul li > ul > li{
	float:none;
	width:245px;
}
.menu ul li ul li a{
	background:url(Images/arr_left_gr.png) no-repeat 231px 11px;
	padding:0;
	text-decoration:none;
	display:block;
	color:#1b1b1b;
	padding:7px 25px 8px 7px;
	font-size:14px;
}
.menu ul li ul li:hover > a,
.menu ul li ul li > a.active{background:url(Images/arr_left_gr_hover.png) no-repeat 231px 11px #d7dbde;text-shadow:-1px 0 0 #1b1b1b;}
.menu ul li ul li.onn > a{text-shadow:-1px 0 0 #1b1b1b;}
.menu ul li > ul > li > ul,
.menu ul li > ul > li > ul > li > ul{
	border:none;
	top:0;
	right:245px;
	min-height:100%;
	height:auto;
}
.menu ul li > ul > li > ul{background:#d7dbde;width:715px;}
.menu ul li > ul > li > ul > li > ul{background:#c7cccf;width:470px;}
.menu ul li > ul > li > ul > li:hover a,
.menu ul li > ul > li > ul > li a.active{background:url(Images/arr_left_gr_hover.png) no-repeat 231px 11px #c7cccf;}
.menu ul li > ul > li > ul > li.onn a{background:url(Images/arr_left_gr_hover.png) no-repeat 231px 11px #d7dbde;}
.menu ul li > ul > li > ul > li > ul > li.onn a{background-color:#c7cccf;}